Subject: Re: Productivity of Ashish kumar for Dec 15th
From: Pritish Nandi <[email-masked]>
To: Ashish Kumar <[email-masked]>
Cc: "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Ramananda Rama <[email-masked]>
Date: Sun, 17 Dec 2017 01:06:07 +0530 (IST)

Ashish, 

I need you to come and meet me face to face. 

You have given clarification on everything else which was not even asked. The tone of the email is rude and seems that you have forgotten to respect your seniors. 

Now read it very carefully about the observation regarding your work. 

I have seen you personally not working and leaving work for others. I used to trust you with anything earlier when you were working incredibly however not now. Your peers have lost trust in you. What I see with that you have developed ego. You have lot the charm and moreover you lost the true sense of respecting someone. 

Now coming back to issues, the only question asked in the email from Ravi is why did you not do tickets despite so less work on all the other processes. By the way we never asked you for your explanation on other processes because we are intelligent enough to know that you cannot create work to show your productivity. Seems that you are unable to comprehend that in the entire email. Why would you assume that Rama did all the tickets? Why did you not check? Is this the first time this was highlighted? Did you even go through the screenshot that was sent to you? Why it says tickets pending from "Yesterday"? Why only Rama would do tickets- Are you not trained to do the job? Why do you assume that somebody else is doing the Job when you are also paid to the same? 

Let me tell you what you do- You do a lot of back biting for others, You also talk about others rather then looking at your job and what you do. What others are doing is not you business and you should mind your own. I take my work very seriously and always push myself hard enough to get things done. I always look out for the issues you guys put across unless it is something I do not have authority. 

I trust senior members of my team to the fullest because they are there always when had issues. They helped me to get this process stabilized and now I cannot jeopardise it because of your assumption. 

Rather then putting the allegations to others please look at your work fist. And do come to meet me in person for your concerns. 

Regards 
Pritish 

From: "Ashish Kumar" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Ramananda Rama" <[email-masked]> 
Sent: Saturday, 16 December, 2017 12:00:16 
Subject: Re: Productivity of Ashish kumar for Dec 15th 

Thanks Sir! 

Let me clarify! 

My shift is from 7am-4pm, After 1pm we have Stanley and Nikolas. Then, after 2pm vikram started as my backup for BombShell and this is when I got my chance to take my first break. 

So between 7am-1pm we got a total of 28 chats and out of that I did 14 and half was taken by Rama sir. So can you please tell am I suppose to take all 28 chats to give you my productivity report and no other agent is suppose to take chats during my shift?? And yeah 1 chat was missed and I am certain you can see that it was the member who left himself. 

I never put chats on pending, I myself take 3-4-5 chats from time to time when I see in que which other agents don't do so please don't doubt on my work. I know my work and I know my limit and if u think I am not working, its not a problem, you can go ahead complaint deeksha Ma'am to fire me! 

And for others like u mentioned: 

COLO - O becasue 2 of those customer that came on chat left within seconds. 
TXT - 0 report because no chat came during my entire Shift 
Parables - 0 report because no chat came during my entire Shift 
GE - 2 this is what I got in my entire shift. 
BOMBSHELL : (Sona sir please give details wether i work or not and how much i work or i do not work at all, it's a request) 

Now, about the IBD tickets, I didn't do much tickets as I thought and Believe Rama Sir would have taken care of it. else you can check slack channel I do and do post everytime. 

And to make it clear sir I do whatever work is assigend to me. I never back off!! 

Just FYI - On 14th Alex took only 2 chats in IBD and there was no flow on bombshell and if I tell you this - you will say why I am talking about others! 

Regards, 
Ashish kumar 

From: "Pritish Nandi" <[email-masked]> 
To: "Ashish Kumar" <[email-masked]> 
Cc: "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Ramananda Rama" <[email-masked]> 
Sent: Saturday, 16 December, 2017 03:50:24 
Subject: Fwd: Productivity of Ashish kumar for Dec 15th 

Ashish, 

This is not the first time this was raised to me and I have already spoken to you numerous times. Apart from work, I do see you doing everything else now a days. If you are not willing to work anymore let me know and I would convey the same to Deeksha. 

You already know that we have a crunch right now and client is constantly monitoring chats/tickets but you still take it so casual that you leave tickets in the queue. Please not that this is not at all a skill issue however it is lack of willingness towards work commitments you have. I would not tolerate this for a single second now and would take appropriate action if required. This is not acceptable of you and you would be constantly monitored for your daily activities from now on. 

I should not find single mistake and work issues from you going forward. 

Regards 
Pritish 

"Hello sir - 

I have been noticing productivity of Ashish Kumar ( morning shift) and I found many days that there is a lack of willingness to get the job done in a proper way . However, I am pointing out today because it was apoorv's off today, no well experienced ticketing agent was available between 4:00 PM to 6:30 PM. Navreet was there, but he is new and he did few tickets whichever he could do. 

IBD - 14 chats. In last three hours of shift only 1 chat was taken. 
GE - 2 
Parables - 0 
TXT - 0 
Colo - 0 
Bombshell - No IDEA - @sona - please get the details. 

of the The screenshot has been taken at 4:32 PM today and 13 tickets were in No Dept queue. 6 m were from yesterday. 6-7 tickets were in "Ticket servers by some as " queue those tickets should have been solved. Almost on every process there was null flow, then why tickets were left abandoned." 

-- 
Regards! 
Ashish Kumar